.team {
  @include for-min-size(1440) {
    padding-top: 145px;
  }
  &__members {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 7px;
    :nth-child(n + 5) {
      display: none;
    }
    @include for-min-size(494) {
      :nth-child(-n + 6) {
        display: flex;
      }
    }
    @include for-min-size(640) {
      :nth-child(-n + 8) {
        display: flex;
      }
    }
  }
  &__member {
    display: flex;
    flex-direction: column;
    align-items: center;

    @include for-min-size(767) {
      flex-basis: 21%;
    }
  }
  &__member--visible {
    display: flex !important;
  }

  &__image {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 13rem;
    height: 13rem;
    margin: 7px;
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
    @include for-min-size(398) {
      width: 16.5rem;
      height: 16.5rem;
    }
    @include for-min-size(494) {
      width: 16rem;
      height: 16rem;
    }
    @include for-min-size(1440) {
      width: 255px;
      height: 255px;
      margin-bottom: 24px;
    }
  }
  &__name {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 1.5rem;
    position: relative;
    @include for-min-size(1440) {
      font-size: 2.2rem;
      line-height: 2.2rem;
    }
  }
  &__member--about {
    font-size: 1rem;
    color: $color-light-grey;
    padding-bottom: 5px;
    @include for-min-size(1440) {
      font-size: 1.3rem;
      line-height: 3rem;
    }
  }
}
